package domain


type AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult struct {
    /*
        返回码说明     */
    ReturnMsg  *string `json:"return_msg,omitempty" `

    /*
        返回码     */
    ReturnCode  *string `json:"return_code,omitempty" `

    /*
        是否调用成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult) SetReturnMsg(v string) *AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult {
    s.ReturnMsg = &v
    return s
}
func (s *AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult) SetReturnCode(v string) *AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult {
    s.ReturnCode = &v
    return s
}
func (s *AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult) SetSuccess(v bool) *AlibabaWdkorderSharestockInsuranceCallbackMaochaoOrderInsuranceCallbackResult {
    s.Success = &v
    return s
}
